Subject: Ticket Assigned - Jeans pant request
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 10:41:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Jeans pant request Dear Sales manager,

 �

I would like to know what is your final price for jeans pant 160552688 Basic Straight Stretch Denim Jeans Pant.

I have request:

28" / 14 pieces 

30" / 84 pieces

32" / 110 pieces

34" / 84 pieces

36" / 34 pieces

38" / 16 pieces

42" / 2 pieces

44" / 2 pieces

48" / 4 pieces

Total: 350 pants

 �

I'm waiting you fast reply with full thanks.

 �

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5561775